[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox-nettverksskriverport
IDS_ADD_PORT_WIZARD_TITLE=Veiviser for nettverksskriverport
IDS_PRN_NOT_FOUND=Finner ikke skriveren.
IDS_COLUMN1=Skrivernavn
IDS_STRING6=Modell
IDS_STRING7=IP-adresse
IDS_STRING8=IPX-adresse
IDS_STRING9=Maskinvareadresse
IDS_STRING10=Beskrivelse
IDS_GET_ERROR=Kommunikasjonsfeil.
IDS_MODULE_TITLE=Xerox-nettverksskriverport
IDS_ENTER_VALID_PORT_NAME=Portnavnet er ugyldig. Angi et gyldig portnavn.
IDS_ERROR_DUPLICATE_PORT=Dette portnavnet finnes allerede. Vil du slette eksisterende port og opprette en ny?
IDS_ERROR_PORT_DELETE=Det oppstod en feil under sletting av porten.
IDS_INVALID_IPADDR=Ugyldig IP-adresse. Angi en gyldig adresse.
IDS_DETECT_INFO=Du kan velge en nettverksskriver for den nye porten, basert på et vertsnavn, en TCP/IP-adresse eller en IPX/SPX-adresse. Hvis du vil velge fra en liste over konfigurerte skrivere på nettverket, velger du Automatisk gjenkjenning på nettverket.
IDS_INVALID_IPXADDR=Ugyldig IPX-adresse. Angi en gyldig adresse.
IDS_INVALID_DNS=Angi et gyldig DNS-navn.
IDC_STATIC_DETECT_INFO=Du kan velge en nettverksskriver for den nye porten, basert på et vertsnavn, en TCP/IP-adresse eller en IPX/SPX-adresse. Hvis du vil velge fra en liste over konfigurerte skrivere på nettverket, velger du Automatisk gjenkjenning på nettverket.
IDC_STATIC_ONE=Finn utskriftsserver(e) med:
IDC_AUTO_DETECT=Automatisk gjenkjenning på nettverket
IDC_IP=IP-adresse
IDC_MAC=Mac-adresse
IDC_IPX=IPX/SPX-adresse
IDC_DNS=DNS-navn
IDD_PROPPAGE_ONE=Veiviser for nettverksskriverport
IDC_STATIC_TWO=Velg nettverksskriveren for den nye porten, og klikk på Neste. Hvis ønsket skriver ikke finnes i listen, velger du Oppdater for å søke på nettverket igjen.
IDC_REFRESH=Oppdater
IDD_PROPPAGE_TWO=Veiviser for nettverksskriverport
IDC_STATIC_THREE=Informasjon om portkonfigurasjon:
IDC_STATIC_NAME=Skrivernavn
IDC_STATIC_IP=IP-adresse
IDC_STATIC_MAC=Mac-adresse
IDC_STATIC_IPX=IPX/SPX-adresse
IDC_STATIC_MODEL=Skrivermodell:
IDC_STATIC_PORT_NAME=Angi portnavn
IDC_STATIC_NOTE=Merk: Ikke velg samme portnavn som for en fysisk port på datamaskinen. Det kan føre til utskriftsproblemer.
IDD_PROPPAGE_THREE=Veiviser for nettverksskriverport
IDD_WAIT=Vent litt...
IDC_STATIC_PROGRESS=Søking pågår...





